漏洞信息详情

YapBB 'YapBB_Session.PHP'远程文件包含漏洞

  • CNNVD编号:CNNVD-200612-383
  • 危害等级: 高危
  • CVE编号: CVE-2006-6633
  • 漏洞类型: 输入验证
  • 发布时间: 2006-12-18
  • 威胁类型: 远程
  • 更新时间: 2006-12-19
  • 厂        商: yapbb
  • 漏洞来源: Kacper is credited...

漏洞简介

YapBB 1.2 Beta2及早期版本的include/yapbb_session.php脚本存在PHP远程文件包含漏洞,远程攻击者可以借助GLOBALS[include_Bit]参数中的URL执行任意PHP代码。

漏洞公告

参考网址

来源: XF

名称: yapbb-yapbb-file-include(29667)

链接:http://xforce.iss.net/xforce/xfdb/29667

来源: BID

名称: 20615

链接:http://www.securityfocus.com/bid/20615

来源: MILW0RM

名称: 2594

链接:http://www.milw0rm.com/exploits/2594

来源: MILW0RM

名称: 2594

链接:http://milw0rm.com/exploits/2594

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多